
QGIS Application - Bug report #5393

Separator with label in DB Manager menu

2012-04-17 06:40 AM - Alexander Bruy

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15066

Description

After connecting to any database with DB Manager, in its Database menu strange separator appears (see attached screenshot). Minor

issue and hope trivial to fix

Associated revisions

Revision c2118e74 - 2012-05-20 06:57 PM - Giuseppe Sucameli

DBManager: remove label from separators (fix #5393)

Revision 8cb380ad - 2012-05-21 04:57 PM - Giuseppe Sucameli

DBManager: remove label from separators (fix #5393)

History

#1 - 2012-04-19 03:28 PM - Giuseppe Sucameli

I see the separator without any text, anyway I'm removing that text.

#2 - 2012-05-20 09:57 AM - Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in changeset commit:"c2118e744f94567ae8c503649ed3e2e23345e716".
